[Version]
Name=Минстрой. Индексы изменения сметной стоимости к ФЕР-2001 на II квартал 2023 г.
Number=5.0
Date=06.06.2023 13:35:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 2 мая 2023 г. № 24756-ИФ/09
ConfirmDocument_2=Письмо от 11 мая 2023 г. № 26728-ИФ/09
ConfirmDocument_3=Письмо от 17 мая 2023 г. № 28039-ИФ/09
ConfirmDocument_4=Письмо от 23 мая 2023 г. № 29735-АЛ/09
ConfirmDocument_5=Письмо от 1 июня 2023 г. № 31799-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2023
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=II
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=145
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=02
Rayon_Name_02=Республика Башкортостан
Kod_Rayon_03=03
Rayon_Name_03=Республика Бурятия
Kod_Rayon_04=04
Rayon_Name_04=Республика Алтай
Kod_Rayon_05=05
Rayon_Name_05=Республика Дагестан
Kod_Rayon_06=06
Rayon_Name_06=Республика Ингушетия
Kod_Rayon_07=07
Rayon_Name_07=Кабардино-Балкарская Республика
Kod_Rayon_08=08
Rayon_Name_08=Республика Калмыкия
Kod_Rayon_09=09
Rayon_Name_09=Карачаево-Черкесская Республика
Kod_Rayon_10=10
Rayon_Name_10=Республика Карелия
Kod_Rayon_11=1001
Rayon_Name_11=Республика Карелия (1 зона)
Kod_Rayon_12=1002
Rayon_Name_12=Республика Карелия (2 зона)
Kod_Rayon_13=1101
Rayon_Name_13=Республика Коми (1 зона)
Kod_Rayon_14=12
Rayon_Name_14=Республика Марий Эл
Kod_Rayon_15=13
Rayon_Name_15=Республика Мордовия
Kod_Rayon_16=14
Rayon_Name_16=Республика Саха (Якутия)
Kod_Rayon_17=1401
Rayon_Name_17=Республика Саха (Якутия) (1 зона)
Kod_Rayon_18=1402
Rayon_Name_18=Республика Саха (Якутия) (2 зона)
Kod_Rayon_19=1403
Rayon_Name_19=Республика Саха (Якутия) (3 зона)
Kod_Rayon_20=1404
Rayon_Name_20=Республика Саха (Якутия) (4 зона)
Kod_Rayon_21=1405
Rayon_Name_21=Республика Саха (Якутия) (5 зона)
Kod_Rayon_22=1406
Rayon_Name_22=Республика Саха (Якутия) (6 зона)
Kod_Rayon_23=1407
Rayon_Name_23=Республика Саха (Якутия) (7 зона)
Kod_Rayon_24=1408
Rayon_Name_24=Республика Саха (Якутия) (8 зона)
Kod_Rayon_25=1409
Rayon_Name_25=Республика Саха (Якутия) (9 зона)
Kod_Rayon_26=1410
Rayon_Name_26=Республика Саха (Якутия) (10 зона)
Kod_Rayon_27=1411
Rayon_Name_27=Республика Саха (Якутия) (11 зона)
Kod_Rayon_28=15
Rayon_Name_28=Республика Северная Осетия - Алания
Kod_Rayon_29=16
Rayon_Name_29=Республика Татарстан
Kod_Rayon_30=17
Rayon_Name_30=Республика Тыва
Kod_Rayon_31=18
Rayon_Name_31=Удмуртская Республика
Kod_Rayon_32=19
Rayon_Name_32=Республика Хакасия
Kod_Rayon_33=20
Rayon_Name_33=Чеченская Республика
Kod_Rayon_34=21
Rayon_Name_34=Чувашская Республика
Kod_Rayon_35=22
Rayon_Name_35=Алтайский край
Kod_Rayon_36=23
Rayon_Name_36=Краснодарский край
Kod_Rayon_37=2401
Rayon_Name_37=Красноярский край (1 зона)
Kod_Rayon_38=2402
Rayon_Name_38=Красноярский край (2 зона)
Kod_Rayon_39=2403
Rayon_Name_39=Красноярский край (3 зона)
Kod_Rayon_40=2404
Rayon_Name_40=Красноярский край (4 зона)
Kod_Rayon_41=2405
Rayon_Name_41=Красноярский край (5 зона)
Kod_Rayon_42=2406
Rayon_Name_42=Красноярский край (6 зона)
Kod_Rayon_43=2407
Rayon_Name_43=Красноярский край (7 зона)
Kod_Rayon_44=2408
Rayon_Name_44=Красноярский край (8 зона)
Kod_Rayon_45=2409
Rayon_Name_45=Красноярский край (9 зона)
Kod_Rayon_46=2410
Rayon_Name_46=Красноярский край (10 зона)
Kod_Rayon_47=2411
Rayon_Name_47=Красноярский край (11 зона)
Kod_Rayon_48=2412
Rayon_Name_48=Красноярский край (12 зона)
Kod_Rayon_49=2413
Rayon_Name_49=Красноярский край (13 зона)
Kod_Rayon_50=25
Rayon_Name_50=Приморский край
Kod_Rayon_51=26
Rayon_Name_51=Ставропольский край
Kod_Rayon_52=27
Rayon_Name_52=Хабаровский край
Kod_Rayon_53=2701
Rayon_Name_53=Хабаровский край (1 зона)
Kod_Rayon_54=2702
Rayon_Name_54=Хабаровский край (2 зона)
Kod_Rayon_55=2703
Rayon_Name_55=Хабаровский край (3 зона)
Kod_Rayon_56=28
Rayon_Name_56=Амурская область
Kod_Rayon_57=2801
Rayon_Name_57=Амурская область (1 зона)
Kod_Rayon_58=2802
Rayon_Name_58=Амурская область (2 зона)
Kod_Rayon_59=29
Rayon_Name_59=Архангельская область базовый район
Kod_Rayon_60=29КС
Rayon_Name_60=Архангельская область районы Крайнего Севера
Kod_Rayon_61=29СЛ
Rayon_Name_61=Архангельская область районы островов Северного Ледовитого океана и его морей
Kod_Rayon_62=30
Rayon_Name_62=Астраханская область
Kod_Rayon_63=31
Rayon_Name_63=Белгородская область
Kod_Rayon_64=32
Rayon_Name_64=Брянская область
Kod_Rayon_65=33
Rayon_Name_65=Владимирская область
Kod_Rayon_66=34
Rayon_Name_66=Волгоградская область
Kod_Rayon_67=35
Rayon_Name_67=Вологодская область
Kod_Rayon_68=36
Rayon_Name_68=Воронежская область
Kod_Rayon_69=37
Rayon_Name_69=Ивановская область
Kod_Rayon_70=38
Rayon_Name_70=Иркутская область
Kod_Rayon_71=3801
Rayon_Name_71=Иркутская область (1 зона)
Kod_Rayon_72=3802
Rayon_Name_72=Иркутская область (2 зона)
Kod_Rayon_73=3803
Rayon_Name_73=Иркутская область (3 зона)
Kod_Rayon_74=3804
Rayon_Name_74=Иркутская область (4 зона)
Kod_Rayon_75=3805
Rayon_Name_75=Иркутская область (5 зона)
Kod_Rayon_76=3806
Rayon_Name_76=Иркутская область (6 зона)
Kod_Rayon_77=39
Rayon_Name_77=Калининградская область
Kod_Rayon_78=40
Rayon_Name_78=Калужская область
Kod_Rayon_79=41
Rayon_Name_79=Камчатский край
Kod_Rayon_80=42
Rayon_Name_80=Кемеровская область - Кузбасс
Kod_Rayon_81=43
Rayon_Name_81=Кировская область
Kod_Rayon_82=44
Rayon_Name_82=Костромская область
Kod_Rayon_83=45
Rayon_Name_83=Курганская область
Kod_Rayon_84=46
Rayon_Name_84=Курская область
Kod_Rayon_85=47
Rayon_Name_85=Ленинградская область
Kod_Rayon_86=48
Rayon_Name_86=Липецкая область
Kod_Rayon_87=4901
Rayon_Name_87=Магаданская область (1 зона)
Kod_Rayon_88=50
Rayon_Name_88=Московская область
Kod_Rayon_89=51
Rayon_Name_89=Мурманская область
Kod_Rayon_90=52
Rayon_Name_90=Нижегородская область
Kod_Rayon_91=52СА
Rayon_Name_91=г. Саров (Нижегородская область)
Kod_Rayon_92=53
Rayon_Name_92=Новгородская область
Kod_Rayon_93=54
Rayon_Name_93=Новосибирская область
Kod_Rayon_94=5401
Rayon_Name_94=Новосибирская область (1 зона)
Kod_Rayon_95=5402
Rayon_Name_95=Новосибирская область (2 зона)
Kod_Rayon_96=5403
Rayon_Name_96=Новосибирская область (3 зона)
Kod_Rayon_97=5404
Rayon_Name_97=Новосибирская область (4 зона)
Kod_Rayon_98=55
Rayon_Name_98=Омская область
Kod_Rayon_99=56
Rayon_Name_99=Оренбургская область
Kod_Rayon_100=57
Rayon_Name_100=Орловская область
Kod_Rayon_101=58
Rayon_Name_101=Пензенская область
Kod_Rayon_102=59
Rayon_Name_102=Пермский край
Kod_Rayon_103=60
Rayon_Name_103=Псковская область
Kod_Rayon_104=61
Rayon_Name_104=Ростовская область
Kod_Rayon_105=62
Rayon_Name_105=Рязанская область
Kod_Rayon_106=63
Rayon_Name_106=Самарская область
Kod_Rayon_107=64
Rayon_Name_107=Саратовская область
Kod_Rayon_108=65
Rayon_Name_108=Сахалинская область
Kod_Rayon_109=6501
Rayon_Name_109=Сахалинская область (1 зона)
Kod_Rayon_110=6502
Rayon_Name_110=Сахалинская область (2 зона)
Kod_Rayon_111=6503
Rayon_Name_111=Сахалинская область (3 зона)
Kod_Rayon_112=6504
Rayon_Name_112=Сахалинская область (4 зона)
Kod_Rayon_113=6505
Rayon_Name_113=Сахалинская область (5 зона)
Kod_Rayon_114=66
Rayon_Name_114=Свердловская область
Kod_Rayon_115=67
Rayon_Name_115=Смоленская область
Kod_Rayon_116=68
Rayon_Name_116=Тамбовская область
Kod_Rayon_117=69
Rayon_Name_117=Тверская область
Kod_Rayon_118=70
Rayon_Name_118=Томская область
Kod_Rayon_119=71
Rayon_Name_119=Тульская область
Kod_Rayon_120=72
Rayon_Name_120=Тюменская область
Kod_Rayon_121=73
Rayon_Name_121=Ульяновская область
Kod_Rayon_122=74
Rayon_Name_122=Челябинская область
Kod_Rayon_123=75
Rayon_Name_123=Забайкальский край
Kod_Rayon_124=76
Rayon_Name_124=Ярославская область
Kod_Rayon_125=77
Rayon_Name_125=г. Москва
Kod_Rayon_126=78
Rayon_Name_126=г. Санкт-Петербург
Kod_Rayon_127=79
Rayon_Name_127=Еврейская автономная область
Kod_Rayon_128=83
Rayon_Name_128=Ненецкий автономный округ
Kod_Rayon_129=86
Rayon_Name_129=Ханты-Мансийский автономный округ - Югра
Kod_Rayon_130=8601
Rayon_Name_130=Ханты-Мансийский автономный округ - Югра (1 зона)
Kod_Rayon_131=8602
Rayon_Name_131=Ханты-Мансийский автономный округ - Югра (2 зона)
Kod_Rayon_132=8603
Rayon_Name_132=Ханты-Мансийский автономный округ - Югра (3 зона)
Kod_Rayon_133=8604
Rayon_Name_133=Ханты-Мансийский автономный округ - Югра (4 зона)
Kod_Rayon_134=8605
Rayon_Name_134=Ханты-Мансийский автономный округ - Югра (5 зона)
Kod_Rayon_135=87
Rayon_Name_135=Чукотский автономный округ
Kod_Rayon_136=8701
Rayon_Name_136=Чукотский автономный округ (1 зона)
Kod_Rayon_137=8702
Rayon_Name_137=Чукотский автономный округ (2 зона)
Kod_Rayon_138=89
Rayon_Name_138=Ямало-Ненецкий автономный округ
Kod_Rayon_139=8901
Rayon_Name_139=Ямало-Ненецкий автономный округ (1 зона)
Kod_Rayon_140=8902
Rayon_Name_140=Ямало-Ненецкий автономный округ (2 зона)
Kod_Rayon_141=8903
Rayon_Name_141=Ямало-Ненецкий автономный округ (3 зона)
Kod_Rayon_142=8904
Rayon_Name_142=Ямало-Ненецкий автономный округ (4 зона)
Kod_Rayon_143=8905
Rayon_Name_143=Ямало-Ненецкий автономный округ (5 зона)
Kod_Rayon_144=91
Rayon_Name_144=Республика Крым
Kod_Rayon_145=92
Rayon_Name_145=г. Севастополь

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=6
Year=23
Crypting=1
KeyType=StealthII
